
			div {border-style: solid;border-color: black;font-size: 12px;float: center;color: black;}
		
			
			.pagina {width:80px;height:50px;font-family: Source Sans Pro;}
			
			.CV {background-color: #DDE7F4;text-align:center;background-color:#93D47D;color:#304991;border: 5px solid color: #a00 ;}

			.Educació {color:#c1946a;font-size: 4px;}

			.estudios {font-size: 4px;}

			.habilidades {font-size: 4px;}

			.Contacto {text-align:left;}

			.Redes {text-align:center;color:#a00;color:#2A0E20;color:#73349D;}

			.instagram {text-align: center;color: #ffffff;}

			.twitter {text-align: center;color:#2A0E20;}

			.tiktok {text-align: center;color:#73349D;}


			a {text-decoration: none;}
